@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.banner-slider-wrap {
  position: relative;
  height: 210px;
  width: 648px;
  overflow: hidden;
  margin-bottom: 10px;
  border: 1px solid #e7e7e7;
}

.banner-slider-wrap .hd {
  position: absolute;
  bottom: 10px;
  right: 20px;
}

.banner-slider-wrap .hd li {
  display: inline-block;
  background: #000;
  opacity: .3;
  filter: alpha(opacity=30);
  width: 7px;
  height: 6px;
  overflow: hidden;
  line-height: 1000;
  margin-right: 5px;
  cursor: pointer;
}

.banner-slider-wrap .hd li.on {
  background-color: #37cf6b;
  opacity: 1;
  filter: alpha(opacity=100);
}

.banner-slider-wrap .control-btn {
  height: 28px;
  width: 20px;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  display: none;
}

.banner-slider-wrap .control-btn.show {
  display: block;
}

.banner-slider-wrap .prev {
  left: 15px;
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.banner-slider-wrap .next {
  right: 15px;
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.banner-slider-wrap .type-flag {
  position: absolute;
  top: 4px;
  right: 3px;
  padding: 2px;
  background-color: #000;
  opacity: .5;
  filter: Alpha(Opacity=50);
  color: #fff;
  font-size: 12px;
}

.banner-slider-wrap .silder-item {
  position: relative;
  height: 210px;
  background-color: #fff;
}

.banner-slider-wrap .silder-item img {
  height: 100%;
  width: 100%;
}

.health-news-list {
  margin-top: 19px;
  margin-bottom: 20px;
}

.health-news-list li {
  overflow: hidden;
  padding-bottom: 26px;
}

.health-news-list .info-pic-wrap {
  display: inline-block;
  float: left;
  width: 132px;
  height: 110px;
  overflow: hidden;
  margin-right: 15px;
}

.health-news-list img {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.health-news-list img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.health-news-list .detail {
  overflow: hidden;
}

.health-news-list .detail h3,
.health-news-list .detail .title {
  display: inline-block;
  font-size: 20px;
  color: #323232;
  margin-bottom: 15px;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.health-news-list .detail p {
  margin-bottom: 13px;
  font-size: 14px;
  color: #999;
  height: 44px;
  line-height: 22px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.health-news-list .detail .date {
  font-size: 14px;
  color: #999;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 10px;
}

.health-news-list .detail .channel {
  font-size: 14px;
  color: #999;
}

.health-news-list .detail a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.health-news-list .detail {
  border-bottom: 1px dashed #eee;
  height: 130px;
}

.health-news-list .last .detail {
  border-bottom: 0;
}

.news-info-list {
  border: 1px solid #e7e7e7;
  padding: 15px 10px 0;
  margin-bottom: 10px;
}

.news-info-list .header {
  position: relative;
  height: 20px;
  line-height: 20px;
}

.news-info-list .header .title {
  font-size: 16px;
  color: #666;
  font-weight: normal;
}

.news-info-list .header .icon-change {
  display: inline-block;
  height: 15px;
  width: 15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAAXNSR0IArs4c6QAABAVJREFUSA3FVm1sk1UUPuf2QyeGjwwxEjbmF0Yg64Y/2m4KMzATfwkxGknUSTITTdtNfxEmIW+CERM0bKz+mUGFRfyhxiiJ/vADgbm2I6F7GTOGZToYMcEgS2xhbF3v8bnv5uhKB3FUvEn73nvuuec593zccziQDPUQ8+F4VXQrzTJqTjavzWr9LImsYab7wLaQSDIkfB7zc8J8xM30XX1l6U8WW3oWMQ6Z/cmQAPCHRFV0fS7jhsGtC1Kpy41E+mUSesjsASwtwoP4/oqlFqIlTLRCRO52zjKfZuF3yryl+z9dZY07tLw/d97aWdbakUA6lf4EQBXMfB4AO9l7277ule+eKcRfYzetzoreBHBorzuGMxeaapKvvdBd3dqbz69yCdCUg3ZoW1bLMdAXK8WNZZ7F5bGq6I7ZwMz5bt/eU7DQzkXzeLlS1IKbr8hSpidghxpy5Zv5DMDgycgOrektgck8HuWP+aL7ZjNNviCz/ubB9rGY771dLlaP4La/i9CHAIVbro5pH8J0rSL6SzD2LJqnnsDhv66y/fvZo/3N5ZnMxGF4voLItS5R1dZlpDg3ZJFy0boTYGkv8+abBTOCu1a1nYVLNjLJONNE55MDkfnTgLD5A1gsYFbho77ob2ajGCNWGe0TUtth2oqRtESMzEmTOjNkldDZgkDMo8Sul+K+tkTB/esQg8Ovl8if40OAEieoYNTdTHwE+XMURLNR4CdDpHhOPo2V7YGy/L7J1YujvB5u++8Hon+dzuofFfPbBRO/2CosLKH4SFptYZbCLis24P8rL5gMbwzakc23SguFZ+x5rfXB2l/CS28FqBuAx1AVns6OST0A988FNJAM1yHNtiOTbxSEX7uVeD7TNL4bhcK8BHMCFEWlrLkCRfkaQBRnFwr3MnMR5PtSJw+h4UdC0sCKn4r7ol+ZzWKNgB1+U7S8YeQBcMB5vIncFopsCqbt8Pc1T1bvIiCikD+Gd3QbZA+hGl00Ih3AeHUrCCrstAoT2S9Me3GzeHV2ZBn6oE68z2Nw2yYUiMvTgGYS87UfwKV3wQ/BVOrS9+bAXEFNEF3RcgIgy+HBxtxWY8qkk6IT1dEW+NEC6JpRrU/5e8NbLLFm8FxPibp+686AHWkBz7eI2hIXu15EiTqYe6bg4+3vC9VTlj8w0QVHDyIK2z3sOdRVucd0azOG6YPW/tz0cCYjr8BfDVB2Pvx1QrzqucTKvQP/MEP5YZh3tCCgYTIVeuSSfhXymiHkHkMD8xmUGhRo+QOrO6DQ/SDeC6Dbp/aPIyo6ytx3HcjvhW4IaASY8Uy/5T2XufA4mtANWNaiZcCLxEucTaIRAJ5G5T7ucamPu1a321P0az6B3vDnyIIrfwPwWp28zNiz1AAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  margin-right: 8px;
  vertical-align: -2px;
}

.news-info-list .header .change-btn {
  position: absolute;
  right: 0;
  top: 0;
  color: #37cf6b;
}

.news-info-list .no-more {
  height: 50px;
  line-height: 50px;
  color: #999;
  text-align: center;
  border-top: 1px dashed #e7e7e7;
  display: none;
}

.news-info-list .news-info-item {
  display: block;
  padding: 20px 0px;
  overflow: hidden;
  height: 75px;
  border-top: 1px dashed #e7e7e7;
  font-size: 14px;
}

.news-info-list .news-info-item.first {
  border: 0;
}

.news-info-list .news-info-item .info-pic-wrap {
  display: inline-block;
  position: relative;
  float: left;
  margin-right: 10px;
  overflow: hidden;
  height: 75px;
  width: 90px;
}

.news-info-list .news-info-item .info-pic {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.news-info-list .news-info-item .info-pic:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.news-info-list .news-info-item .video-type .duration {
  position: absolute;
  right: 2px;
  bottom: 2px;
  font-size: 12px;
  color: #fff;
}

.news-info-list .news-info-item .video-type:before {
  content: "";
  height: 30px;
  width: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHwAAAB8CAYAAACrHtS+AAAABGdBTUEAALGPC/xhBQAAEk9JREFUeAHtnWuMVEUWxwuBlQEfiEQwZtyJYxCWQFBxVhBddRVRIsHgg4cbPigfSIyrfIBEjYIPEtAvunwjJrsbBERRwobHOqIssuADkeADGMUMEEUNgoq8VoH9/4qqsWame+ievt1zb/c9yZmaqlu3btX596l3nTImpYqSQKdyKu3Jkye7qTy9xOeKz3ZcJZdwuIu4s/gMMXRCfFz8q/io4yNyDzr+Ue7+Tp068awsKLGAC1zAu0DcV9xHfL64u7gYdFiJfi/+VvyN+Dv9CPiRJI4SBbhAPkcS/r24WnyhGG1top9//tl8/PHHpqGhwezcudPs3r3bfPXVV2b//v1m3759hudHjx41v/zyi32na9euplu3buass84yvXv3Nr169TIXXXSRufjii01tba3p16+fGTRokH3e9JFT/1Ar7BXvEe8S+D+dCo7/39gDLpB7SIyXimvFvUORbt682axfv95s3LjRfPDBB6axsdEcPw4W0VHnzp1NTU2Nueqqq8ywYcPMiBEjzBVXXNHyA/sUsFP8hcA/1PJhnPyxBFwgk6+LxQPEaLPNJxq6fPlys3r1arNq1SqrtXpWcqI2uPXWW82oUaPMmDFjwhrgpDKD1m8T7xb4+GNFsQLctcv9JKHBYqpvW/0uW7bMLFy40AJNlRwn6t69uxk5cqSZOHGiGTt2rKGZcEQ1v1XcIOBj097HAnAH9B8knCFietO2ep43b55ZsGCB+fZb+krxpz59+pjJkyebqVOn2mbA5Zhf6BbxZ3EAvkMBd1X3ZRLGULHtYW/atMnMnTvXoNW+c6VniSK0HG2fPn26GTqUolmip79JvKMjq/oOA1xg08seLmY4ZeiAPf7442bFihV4y4ZGjx5tnnzyybCjx/Bug0Cnl19yKjngAvpMlfJqMZpth04zZswwixcvxlu2NH78eDNnzhw75HOF3CH3XQF/rJSFLingApsx9HXiKqrr2bNn2+r78GFqu/InOnhU84888ojv3DGrt06g7ypV6UsCuIBmVmyYmGGWHTtPmTLFbN++HW/FUf/+/c38+fPtmN4VnmHcRgFf9N68n1MumtAFdk8lfod4AFo9bdo0c/3111cs2AiaHzoyQBauY4oi3OFkRZSiUVE1XAWoUc5vEHelkBMmTDBbtjBCSclLYMiQIWbRokUGrRcx5/u2NL0RTzGoaBousBlTjxR3feWVV0xdXV0KdgYEUQBkg4yQlXikk12G2IUHRQ64MnuGmI5ZHdmjB3733XebgwdZcUwpkwSQDTJCVo7qkCGy9AFRuZFW6cogq1d/FtccO3bMTJo0ySxdujSqvFZEOuPGjTMvvfSSOfNMRq+mUbxGVXxkK0KRAS6w6YnfLK7+8ccfzW233WY2bNggb0r5SmD48OFm5cqV5txz2cdhF2Pqo+rBRwK402za62rWnW+++ea0vc4X5Rbx6czV19fbdXoH+htRaHrBgLt25iZlqgawGW58+umnLbKfetsjgYEDB5q1a9d60BuVxpsC/UR70vLvRNEpGKHEaqjG0ewUbC/awl1kiUyRLTIWI+uCqCDApd0MvfrTQaPNTsfYBWGR8WVkimyRMbJ2Ms8YN5fAdgOuD9foA3boRW887aDlIu72xUG2yNgRQ7Ya78nXbRfg+iDTpTfwMcaO6dArX7HnHx8ZB+P0GxwGeSeUd6dNH2L4xdz4ecwOMWGQUukksGTJEnPXXXfxwQPi1/MdrrUH8Gv1oQHMjTMlmM6gIfvS0dlnn23ef/99P/e+TYC/k8/X86rSpd2sZ9tVLxZCUrDzEXU0cZE5sverbA6TnBPPGXAlzFwfc+S2LUl75DnLOPKIyD5oz5lzt/OwuXwo5ypdif5JCV7Gxn8mV6Le8J9LZtM4v0mAAxJMynAwQsTGyP/89jT7fzkBLrAvVBK3U40MHjy4ojcvZBdl6Z+whr5161a/XepfAn3v6XJx2ipdYPOjYHep3YNWqduSTifIjngOFuwLdDTcYeX9Gd3TargSYSvGdRzMGzBggKmUDYcZpRXDQDZGbtu2ze+GZUNkmxsF29Rwgc2Y2+6kp5OQgh0/xMEk6MANdZhlzWibGq6XOeN1NYcErrzyyqyJpA86XgIffvihP+zAXnfOtGWkrBrufiksjtgTIRnfTgNjIwFO7Tga0paWZ9VwvcThvhGc9eJsdErxlwBn5N1ZtvXS8s8y5TijhgtsfghU5/ZkSKYX07D4SYBDmI4GOwy9v8nNqOGKzBTqLVhUwOyFm8Zrein9J54S4NQq5k6wWCH6t7R8V8ucZtRwRbJHgjifnUSwL7nkkiqZ5ziX2ahKIrACM0cWQ+/xbisNl3ZjU2WiXu5UXV2dmMP4FOi8887rsmbNmknaAPhH/bo7Hzp06Id169a9c//997/x9ddf/88XupxdjBLs2bOH2beTKudCyeFQWN5MGn6pInTiQH5SLC/4Aml9/vbLL798OGAT1qNHj56yxXL7jh07Zj322GN0QsuewAzsRCgzWDajTIDXEgObKkkizTidoYUE1upbkcxy9Xrqqaf+ql7sX9S+WZMirSKVUUCAncUyLFozwFWdY0inN9aSsJSUJLrpppt667QGzVFW0pBlhOy4PVHu2g52YCjq7TBtkkkzwBVK79yaxoqbtaSmHGf5R5qLqc3TUiVoO9hh3syRxdR7WgKOTbTEaTd57tKlS8uyEJyVyl3bgxraYuoF0SQkqT4LJax7W6N3PkI5u17btUfs3nJr2zFc6OhCh631NgEu3wXiziyUcGSokkhTx9dqI0FZte1gCJZgKgZbSyHgfQlhC1MlknaD2p58OWl7gKXFFlxDwPsQgKHaSiav7Y8++mjGmaokySbA0mJL3kPAexPw3nvv4VQ0oe1PP/30Q2i7TGnnvCM0bkJj9cyRxZb/LeBq1JmMqGLsxlamlE5JAG3/5JNPZiZV21n8cuPxKodxk4Zb85cYl0+3Hzf/uQfaPilp2g6WYOqoF66v0plhs0truCm1loC0/bokajvLpY6s/RAPuJ2l4tqIlLJLIInaHmBqMW4GeNp+Zwc7fJIkbQ8wbQZ4FQXiQpiUcpNAUrQ9wNRi7DXcLhly+09K+UnAa7ssJHNgI3YUYGoxbgZ4pU2pRoUO2v7MM888rHH7pL59+/4uqnSjSCfAtBngLJz4MVsU36nINNB2DYOmy7AeJlFiQW4cTl4sxl7D7ZagpK2Bx0KiLTKhK66qX3vttamyomhl2uJxyb0BpjY/HnDrJnGHasklmMMHtZGw5tlnn63LIWrRowSYWow94EX/cKV94JprrhkUxzJ7wE+QueCStTjmNVF50v66WCy6BJhajD3gx5EmF6+mFI0Evvzyy1anPqJJOb9UAkwtxh5we7kKt+ymVLgE1G4enTlz5rrCUyo8hQBTi7EH/ChJc4lqSoVJ4MSJE78+99xzL8pc5g+FpRTN2wGmFmM7NlPS1sP92Sm1XwIa8x7Q2vn8F154ITarUAGmzQA/QjG5LD2l9kngo48++u+dd975itpuK8v2pRL9WwGmNl++Src30GiBP/ovlnmKOrB4YNasWS/oEvl/xg1sRB9gajH2Vbr11NbWljk80RZPWr1BWr0kjkD7kgaYWoy9hluT+xz+T+n0Egi0+h9xBpuSBJhajL2G23XRQYMGGQ7Rp/vasoOeBK32uQdLMHVkMbYarvPU9OCOMGbTkRsfIXUDCaDVugf8b2qrY6/VPttg6cbhhx3Gp5bMXATOF1Vric8E+6D8uxXtJkmrQ6DA0tH3/h/fhuP/lj+yjYKTkiSQRK0OgQuwtNjyzLfh/P8Nf5w5Zv6taEKr77nnniWff/55rMbV+YASYGmx5d1Qw7+T/7jaqIqeYg21OslgM6UKlmAqBltLTYCrUWdyfS+hMoRjH1baH2n1RhkFmvXEE098kvSyBxjuddjaIjUB7gq4B3fUqFHOWxmOtPoH1wP/e5K1OkQrwNBi6p+FbThhrOEOGzNmjF0bD/ZD+fhl56LVaqtfLhegAYg1cDB01GxdvpmGS/V/UqR9jN2CX4h/saxctFqmvOapnSsbrfYAgZ0bf+9zmPpHzTptPtAu7U2cONH7E+HKIN3hXDPq2uqZMjn9ca7vJClegF2rZdpmGu4K9YXck2PHjjWYcUwKydrBfp2BpkealcpZq32hwQzsRJjeBMtm1ApwVQHY5tzD5rd77723WeQ4e1jEEH+WLY/lrtW+3JMnT/abUfc4LP0j67YC3D3dhvvAAw/4l11wvJ2HHnpoCVoc5lJnq/a69eqya6vDcvI/Sjp16lQfbDH0Hu928v+ErqpGwu8Rn8NlslwqmxQaOHBgj2nTpl3es2fPKtmr2f3888836O5tqreyJy6h5TJaEZ3vl6XhrcqdEXDeEOhYH06vwEAYCaF2X4HhyoetiKPcoTF69OiEFLlyswlG7r4Tlrqb7Hy0lEhWDSeitHywnPQaq5ZSi6G/4GusXJno9R5mEn78+PExLGaaJSQANm6hhLmIrCMV4rap4USQlveXk15FiTBiSJFeRenKt0Pu92x3nT59egyLXNlZAhO3FZldLWDVJp1Ww3lbWo5Z7fQ66TZFWfqHRblOmmJoPMc6+Q4G9vPnz7c7W0tfvPSLoQTYkQoW7jgwF8bbvQxhnEz/Z5tpyxT3XQUeYdvMgw8+mOl5GlZCCYCB28J0RJ8Fm5wopyrdp6SqnfszbsGMRF1dndmyZYt/lLollIDuZTOyGOW1O+MNhNmyk4+GU7XvUkLbqEYWLVpkZK4qW7ppeJEkgMyRvavKtzlMcv5aXoC7VDfKPUCH4cUXX8z5Q2nEaCSAzJG96IAYLPKivAHXL4rNjvXiX5isT4dqecm7oMjIGpkje3G9wyKvNPNqw8OU1Z7XyD+SMJ2gNEuXLuXflIokgXHjxplXX33Vp/6GwG70nnzcdgPORwT6EDl1Wn40N954o5GZi3y+ncbNUQKy7Gjeeust4wxDvS+w291bzrtKD/PoPrydjKxcudLQe0wpWgkgU2TrwN5eCNjkrCDAXdHWy22UqUlTX19vtAHBBadOoRJAlsgU2Yoaxci6ICoYcP3iMPi2RryH4y1r165NNb0gSE69jGYjS2eFicMEa5ysC0q9YMD5ujLCblF67k2g0+6k1D4JILsWYNMjb3NHbq5figRwPqYMMVx7Q2yrdzoZ9CxTyk8CyAzZBdU4PXJkGwlFBji5cb/CN/Wv7cgxjEjH6bnjhKyQme+g6c03o9Jsn4uChmU+kUyuH7LxjF2v9913nzl40BoSyhS9osOYLmUGzU2qIIuChl5tCbNogPNRNzlzg/7tun37djNhwoR0waUFGnTOmBt306XMoL0trW5sES0yb6RVestcuYy/rnA7984Kz8MPP5yup0sgrGcjC2QSzI2/XkywwaeoGs4HIGk6x5IxHjMAP9ccT5kyxaD1lUgAzOaFwCQHp0Q2CuzIOmfZ5FoSwP3HBTzr6deJq1hTnz17tpk7d645fJjNluVPbDikY6Yrr/zyJpsX1gnoXaUqfUkBp1AC/Uw5V4svw8/NeTNmzDCLFy/GW7bEVuI5c+b4DYeUkw2H7wrsY6UsdMkB94UT8GyMZHbmfMI2b95sdF7brFixAm/ZECdCZE7E7xunXOwu3SCg93ZEITsMcAor0Pk+mj5U3F1sNm3aZKv5ZcuWmeBGHh4lhtiNwhltqm93/Ie8025tErPhsNUhPyKUgjoUcF9AAU+njsOLLLd1I7yxsdHMmzfPLFiwwMi6A0GxJw7jc6aeY9aBCVPOerGc+ZmALnqn7HRCigXgPpMO+H7yc6btHMLRcrR94cKFZvXq1SZuhoYwoINNFcxsoNVurxlZ58juVnFDHIAmQ1CsAD+VpaaqHmv9DOOqfT65VnH58uUW+FWrVpngXk3/aklcVrCwgwbQWEtyBnT4NlU1K1sMs3Z3ZNWt72ekWAIe5lRa30P+S8W14ma38NDRY0wv+y6Gs9E0A1Gb/maChOoZQ7XYLmXs7A7uhdnEMPFO8RcCGZMpsaXYAx5KTuBTzTOWR+vp5XcWNxE1gC57NQ0NDdYiNEM+7s/mSmVqA57TJPjOINUvVTIaitZyIQx3hHBWi5sEMC6PvfFAg/23WKqkl4027xLIVN+JoEQBHkrUtfcXKKyvuI8Y7a8SF4OYIEGL6T1+I/5OIHd4B0z5yJsSC3imkupHQA+/l5g9QZySgPkREA4zGqBW8GsI7NZBWwGP3jQMuCzrwVwbsV/gEp5SKoHkSeD/FWfgQzawtkMAAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  z-index: 1;
}

.news-info-list .news-info-item .info-detail {
  height: 75px;
  overflow: hidden;
  position: relative;
  font-size: 14px;
}

.news-info-list .news-info-item .title {
  display: inline-block;
  font-weight: normal;
  color: #323232;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 40px;
  line-height: 20px;
  overflow: hidden;
}

.news-info-list .news-info-item .info-footer {
  position: absolute;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  bottom: 0;
  font-size: 14px;
  color: #999;
}

.news-info-list .news-info-item .info-footer a {
  color: #999;
}

.news-info-list .news-info-item .info-footer span {
  margin-right: 5px;
}

.news-info-list .news-info-item a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.tab-type-one {
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
  padding-top: 15px;
}

.tab-type-one .tab-item {
  display: inline-block;
  cursor: default;
  font-size: 14px;
  margin-bottom: 10px;
  width: 16.66%;
  float: left;
}

.tab-type-one .tab-item a, .tab-type-one .tab-item span {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 0 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #666;
  cursor: pointer;
}

.tab-type-one .tab-item a:hover, .tab-type-one .tab-item span:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.tab-type-one .tab-item a:hover.cur, .tab-type-one .tab-item span:hover.cur {
  color: #fff;
}

.tab-type-one .tab-item.cur a,
.tab-type-one .tab-item.cur span {
  color: #fff;
  background-color: #37cf6b;
}

.pagebar {
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
}

.pagebar a {
  color: #37cf6b;
}

.pagebar a:hover {
  text-decoration: underline;
}

.pagebar .page {
  color: #323232;
  margin: 0 48px;
  cursor: default;
}

.pagebar .disabled {
  color: #999;
  cursor: default;
}

.pagebar .disabled:hover {
  text-decoration: none;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
  margin-top: 10px;
}

.sidebar {
  position: relative;
  width: 300px;
  overflow: hidden;
  float: right;
  margin-top: 10px;
}

.slider-wrap {
  width: 650px;
  height: 210px;
  overflow: hidden;
  margin-bottom: 10px;
}

.news-info-list .news-info-item {
  padding-bottom: 10px;
  padding-top: 10px;
}

.no-info-wrap {
  position: relative;
  min-height: 200px;
}

.tab-type-one {
  border-top: 2px solid #37cf6b;
}

.hide-channel-tag .channel {
  display: none;
}

.banner-slider-wrap {
  height: 315px;
  width: 960px;
  margin: auto;
}

.banner-slider-wrap .silder-item {
  height: 315px;
}
